Subject: Ticket Assigned - refund query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 06:37:06 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query abdul nazir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul nazir Bot:  Hi Abdul Nazir ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971529010693 Bot:  Please wait while we transfer you to an agent Customer:  Order No: 9623457644 Agent:  Hi Abdul, Thank you for contacting us. How may I help you? Customer:  Order was canceled by center point but refund not yet creditted in my yet creditted Customer:  Hello Customer:  Order # 9623457644 Customer:  Hello Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Okay Agent:  We would like to inform you that we have processed the refund on (12/21/20 ) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days. Agent:  Is there anything I can help with ?? Customer:  Thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Abdul Nazir ,what do you need help with? Customer:  /startOver Bot:  Hi Abdul Nazir ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hi Customer:  Order # 9623457644 Customer:  Refund amount not yet creditted Customer:  Order was canceled by center point on 21st December Agent:  Hi  Abdul Nazi  This's abdallah  How may I help you?, Thank you for contacting us.  Agent:  One minute please to be verified, stay with us Agent:  We would like to inform you that we have processed the refund  on  12/21/20 11:17 AM and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days. Customer:  Now it's more than 22 days Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  Do you have any other inquiries? Customer:  Order canceled by center point 'it was not even with my issue Customer:  Always getting same answer, but no action have been taken Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  to get your refund Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Abdul Nazir ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:16 AM, 13th Mar                     abdul nazir                    Hello           10:19 AM, 13th Mar                   Bot                   أهلا مرة أخرى!           10:19 AM, 13th Mar                     abdul nazir                    English please           10:20 AM, 13th Mar                   krishan                   Hi abdul, Thank you for contacting us. My name is krishan           10:22 AM, 13th Mar                   krishan                   as we can see you are looking for refund of order 9623457644           10:25 AM, 13th Mar                   krishan                   as we have checked transaction is not successful and  if a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           10:29 AM, 13th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           10:30 AM, 13th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           10:32 AM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236649